.version.contact /* version checker */
{
	color: #00000A;
	background-color: #FB04EB;
}

#page
{
	z-index: 1;
	min-height: 773px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 6px;
	width: 100%;
	max-width: 1100px;
	margin-left: auto;
	margin-right: auto;
}

#u236
{
	z-index: 4;
	min-height: 124px;
	padding-bottom: 425px;
}

#u236_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
}

#u348
{
	z-index: 11;
	position: relative;
	margin-right: -10000px;
	margin-top: 57px;
	width: 100%;
	left: 0.1%;
}

#u351
{
	z-index: 43;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	width: 29.91%;
	left: 0.46%;
}

#menuu239
{
	z-index: 12;
	width: 700px;
	position: relative;
	margin-right: -10000px;
	left: 36.64%;
}

#u247
{
	width: 84px;
	min-height: 67px;
	position: relative;
	margin-right: -10000px;
}

#u250
{
	width: 84px;
	padding-bottom: 44px;
	position: relative;
}

#u250:hover
{
	width: 84px;
	min-height: 0px;
	margin: 0px;
}

#u250.MuseMenuActive
{
	width: 84px;
	min-height: 0px;
	margin: 0px;
}

#u253-4
{
	width: 42px;
	min-height: 23px;
	position: relative;
	margin-right: -10000px;
	top: 22px;
	left: 21px;
}

#u250:hover #u253-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 42px;
	margin: 0px -10000px 0px 0px;
}

#u250.MuseMenuActive #u253-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 42px;
	margin: 0px -10000px 0px 0px;
}

#u240
{
	width: 137px;
	min-height: 67px;
	position: relative;
	margin-right: -10000px;
	left: 86px;
}

#u241
{
	width: 137px;
	padding-bottom: 44px;
	position: relative;
}

#u241:hover
{
	width: 137px;
	min-height: 0px;
	margin: 0px;
}

#u241.MuseMenuActive
{
	width: 137px;
	min-height: 0px;
	margin: 0px;
}

#u242-4
{
	width: 95px;
	min-height: 23px;
	position: relative;
	margin-right: -10000px;
	top: 22px;
	left: 21px;
}

#u241:hover #u242-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u241.MuseMenuActive #u242-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u284
{
	width: 188px;
	min-height: 67px;
	position: relative;
	margin-right: -10000px;
	left: 225px;
}

#u287
{
	width: 188px;
	padding-bottom: 44px;
	position: relative;
}

#u287:hover
{
	width: 188px;
	min-height: 0px;
	margin: 0px;
}

#u287.MuseMenuActive
{
	width: 188px;
	min-height: 0px;
	margin: 0px;
}

#u290-4
{
	width: 146px;
	min-height: 23px;
	position: relative;
	margin-right: -10000px;
	top: 22px;
	left: 21px;
}

#u287:hover #u290-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 146px;
	margin: 0px -10000px 0px 0px;
}

#u287.MuseMenuActive #u290-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 146px;
	margin: 0px -10000px 0px 0px;
}

#u305
{
	width: 180px;
	min-height: 67px;
	position: relative;
	margin-right: -10000px;
	left: 415px;
}

#u308
{
	width: 180px;
	padding-bottom: 44px;
	position: relative;
}

#u308:hover
{
	width: 180px;
	min-height: 0px;
	margin: 0px;
}

#u308.MuseMenuActive
{
	width: 180px;
	min-height: 0px;
	margin: 0px;
}

#u310-4
{
	width: 138px;
	min-height: 23px;
	position: relative;
	margin-right: -10000px;
	top: 22px;
	left: 21px;
}

#u308:hover #u310-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 138px;
	margin: 0px -10000px 0px 0px;
}

#u308.MuseMenuActive #u310-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 138px;
	margin: 0px -10000px 0px 0px;
}

#u326
{
	width: 103px;
	min-height: 67px;
	position: relative;
	margin-right: -10000px;
	left: 597px;
}

#u327
{
	width: 103px;
	padding-bottom: 44px;
	position: relative;
}

#u327:hover
{
	width: 103px;
	min-height: 0px;
	margin: 0px;
}

#u327.MuseMenuActive
{
	width: 103px;
	min-height: 0px;
	margin: 0px;
}

#u328-4
{
	width: 61px;
	min-height: 23px;
	position: relative;
	margin-right: -10000px;
	top: 22px;
	left: 21px;
}

#u327:hover #u328-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 61px;
	margin: 0px -10000px 0px 0px;
}

#u327.MuseMenuActive #u328-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 61px;
	margin: 0px -10000px 0px 0px;
}

.js body.initialized
{
	visibility: visible;
}

#u236-bw
{
	z-index: 4;
	min-height: 124px;
	margin-bottom: -1px;
}

#slideshowu361
{
	z-index: 5;
	width: 0.01px;
	height: 360px;
	position: relative;
	margin-right: -10000px;
	margin-top: 142px;
	left: 9.1%;
}

#u379
{
	position: absolute;
	width: 900px;
	height: 360px;
}

#u379popup
{
	z-index: 6;
}

#u384
{
	z-index: 7;
	width: 900px;
	height: 360px;
	margin-right: -10000px;
	position: relative;
}

#u384_img
{
	margin-top: -2px;
	margin-bottom: -3px;
}

#u480
{
	z-index: 9;
	width: 900px;
	height: 360px;
	margin-right: -10000px;
	position: relative;
}

#u480_img
{
	margin-left: -3px;
	margin-right: -3px;
}

#u745
{
	z-index: 59;
	width: 666px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 42px;
	margin-left: 69px;
	position: relative;
}

#u765-4
{
	z-index: 126;
	width: 199px;
	min-height: 51px;
	background-color: transparent;
	color: #7F7F7F;
	line-height: 32px;
	font-size: 32px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 176px;
}

#u746
{
	z-index: 130;
	width: 440px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	-webkit-transform: matrix(0,1,-1,0,224,-215);
	-ms-transform: matrix(0,1,-1,0,224,-215);
	transform: matrix(0,1,-1,0,224,-215);
	position: relative;
	margin-right: -10000px;
	margin-top: 215px;
	left: 37px;
}

#u746_img
{
	padding-right: 1px;
}

#widgetu748
{
	z-index: 60;
	width: 0.01px;
	height: 336px;
	position: relative;
	margin-right: -10000px;
	margin-top: 62px;
	left: 324px;
}

#widgetu757
{
	z-index: 61;
	width: 342px;
	height: 57px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#widgetu757.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 57px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u759-4
{
	z-index: 62;
	width: 200px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	color: #7F7F7F;
	line-height: 16px;
	font-size: 16px;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u760-4
{
	z-index: 66;
	width: 324px;
	min-height: 20px;
	border-style: solid;
	border-width: 1px;
	border-color: #E0E0E0;
	background-color: #FFFFFF;
	padding: 8px;
	color: #5D5D5D;
	line-height: 16px;
	font-size: 16px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#muse_css_mq,#widgetu757.non-empty-st #u760-4
{
	background-color: #FFFFFF;
}

#widgetu757:hover #u760-4
{
	border-color: #6B6B6B;
	padding-top: 8px;
	padding-bottom: 8px;
	min-height: 20px;
	width: 324px;
	margin: 19px -10000px 0px 0px;
}

#widgetu757.focus-st #u760-4
{
	border-color: #6B6B6B;
	padding-top: 8px;
	padding-bottom: 8px;
	min-height: 20px;
	width: 324px;
	margin: 19px -10000px 0px 0px;
}

#widgetu757.non-empty-st #u760-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu757:hover #u760-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu757.focus-st #u760-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu753
{
	z-index: 70;
	width: 342px;
	height: 57px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 67px;
}

#widgetu753.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 57px;
	min-height: 0px;
	margin: 67px -10000px 0px 0px;
}

#u754-4
{
	z-index: 71;
	width: 200px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	color: #7F7F7F;
	line-height: 16px;
	font-size: 16px;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u755-4
{
	z-index: 75;
	width: 324px;
	min-height: 20px;
	border-style: solid;
	border-width: 1px;
	border-color: #E0E0E0;
	background-color: #FFFFFF;
	padding: 8px;
	color: #5D5D5D;
	line-height: 16px;
	font-size: 16px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu753.non-empty-st #u755-4
{
	background-color: #FFFFFF;
}

#widgetu753:hover #u755-4
{
	border-color: #6B6B6B;
	padding-top: 8px;
	padding-bottom: 8px;
	min-height: 20px;
	width: 324px;
	margin: 19px -10000px 0px 0px;
}

#widgetu753.focus-st #u755-4
{
	border-color: #6B6B6B;
	padding-top: 8px;
	padding-bottom: 8px;
	min-height: 20px;
	width: 324px;
	margin: 19px -10000px 0px 0px;
}

#widgetu753.non-empty-st #u755-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu753:hover #u755-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu753.focus-st #u755-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u749-4
{
	z-index: 79;
	width: 341px;
	min-height: 24px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	font-size: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 308px;
}

#widgetu748.frm-sub-st #u749-4 p
{
	color: #999999;
	line-height: 1;
	font-size: 14px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u750-4
{
	z-index: 83;
	width: 341px;
	min-height: 24px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #FF0000;
	line-height: 14px;
	font-size: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 308px;
}

#widgetu748.frm-subm-err-st #u750-4 p
{
	color: #D7244C;
	line-height: 1;
	font-size: 14px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u751-4
{
	z-index: 87;
	width: 341px;
	min-height: 24px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #00FF00;
	line-height: 12px;
	font-size: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 308px;
}

#widgetu748.frm-sub-st #u749-4,#widgetu748.frm-subm-err-st #u750-4,#widgetu748.frm-subm-ok-st #u751-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 28px;
}

#widgetu748.frm-subm-ok-st #u751-4 p
{
	color: #999999;
	font-size: 14px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u752-17
{
	z-index: 91;
	min-height: 26px;
	width: 121px;
	position: relative;
	margin-right: -10000px;
	margin-top: 308px;
	left: 1px;
	background: transparent url("../images/u752-17.png") no-repeat 0px 0px;
}

#u752-17:hover
{
	background: transparent url("../images/u752-17-r.png") no-repeat 0px 0px;
}

#u752-17:active
{
	background: transparent url("../images/u752-17-m.png") no-repeat 0px 0px;
}

#widgetu748.frm-sub-st #u752-17
{
	background: transparent url("../images/u752-17-fs.png") no-repeat 0px 0px;
}

#widgetu761
{
	z-index: 108;
	width: 342px;
	height: 101px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 132px;
}

#widgetu761.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 101px;
	min-height: 0px;
	margin: 132px -10000px 0px 0px;
}

#u762-4
{
	z-index: 109;
	width: 200px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	color: #7F7F7F;
	line-height: 16px;
	font-size: 16px;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu757.fld-err-st #u759-4,#widgetu761.fld-err-st #u762-4
{
	border-width: 0px;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#u764-4
{
	z-index: 113;
	width: 324px;
	min-height: 64px;
	border-style: solid;
	border-width: 1px;
	border-color: #E0E0E0;
	background-color: #FFFFFF;
	padding: 8px;
	color: #5D5D5D;
	line-height: 16px;
	font-size: 16px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu761.non-empty-st #u764-4
{
	background-color: #FFFFFF;
}

#widgetu761:hover #u764-4
{
	border-color: #6B6B6B;
	padding-top: 8px;
	padding-bottom: 8px;
	min-height: 64px;
	width: 324px;
	margin: 19px -10000px 0px 0px;
}

#widgetu761.focus-st #u764-4
{
	border-color: #6B6B6B;
	padding-top: 8px;
	padding-bottom: 8px;
	min-height: 64px;
	width: 324px;
	margin: 19px -10000px 0px 0px;
}

#widgetu761.fld-err-st #u764-4
{
	border-color: #D7244C;
	padding-top: 8px;
	padding-bottom: 8px;
	min-height: 64px;
	width: 324px;
	margin: 19px -10000px 0px 0px;
}

#widgetu761.non-empty-st #u764-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu761:hover #u764-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu761.focus-st #u764-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu761_input,#widgetu761_prompt
{
	width: 324px;
	min-height: 64px;
	color: #5D5D5D;
	font-family: open-sans, sans-serif;
	font-size: 16px;
	font-weight: 300;
	padding: 8px;
}

#widgetu816
{
	z-index: 117;
	width: 342px;
	height: 57px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 242px;
}

#widgetu816.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 57px;
	min-height: 0px;
	margin: 242px -10000px 0px 0px;
}

#u817-4
{
	z-index: 118;
	width: 200px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	color: #7F7F7F;
	line-height: 16px;
	font-size: 16px;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu753.fld-err-st #u754-4,#widgetu816.fld-err-st #u817-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#widgetu757.fld-err-st #u759-4 p,#widgetu757.fld-err-st #u759-4 span,#widgetu753.fld-err-st #u754-4 p,#widgetu753.fld-err-st #u754-4 span,#widgetu761.fld-err-st #u762-4 p,#widgetu761.fld-err-st #u762-4 span,#widgetu816.fld-err-st #u817-4 p,#widgetu816.fld-err-st #u817-4 span
{
	color: #D7244C;
}

#u818-4
{
	z-index: 122;
	width: 324px;
	min-height: 20px;
	border-style: solid;
	border-width: 1px;
	border-color: #E0E0E0;
	background-color: #FFFFFF;
	padding: 8px;
	color: #5D5D5D;
	line-height: 16px;
	font-size: 16px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu816.non-empty-st #u818-4
{
	background-color: #FFFFFF;
}

#widgetu816:hover #u818-4
{
	border-color: #6B6B6B;
	padding-top: 8px;
	padding-bottom: 8px;
	min-height: 20px;
	width: 324px;
	margin: 19px -10000px 0px 0px;
}

#widgetu816.focus-st #u818-4
{
	border-color: #6B6B6B;
	padding-top: 8px;
	padding-bottom: 8px;
	min-height: 20px;
	width: 324px;
	margin: 19px -10000px 0px 0px;
}

#widgetu757.fld-err-st #u760-4,#widgetu753.fld-err-st #u755-4,#widgetu816.fld-err-st #u818-4
{
	border-color: #D7244C;
	padding-top: 8px;
	padding-bottom: 8px;
	min-height: 20px;
	width: 324px;
	margin: 19px -10000px 0px 0px;
}

#widgetu816.non-empty-st #u818-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu816:hover #u818-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu816.focus-st #u818-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu757.fld-err-st #u760-4 *,#widgetu753.fld-err-st #u755-4 *,#widgetu761.fld-err-st #u764-4 *,#widgetu816.fld-err-st #u818-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu757_input,#widgetu757_prompt,#widgetu753_input,#widgetu753_prompt,#widgetu816_input,#widgetu816_prompt
{
	width: 324px;
	min-height: 20px;
	color: #5D5D5D;
	font-family: open-sans, sans-serif;
	font-size: 16px;
	font-weight: 300;
	padding: 8px;
}

#widgetu757.focus-st #widgetu757_prompt,#widgetu753.focus-st #widgetu753_prompt,#widgetu761.focus-st #widgetu761_prompt,#widgetu816.focus-st #widgetu816_prompt
{
	padding-top: 8px;
	padding-bottom: 8px;
	visibility: hidden;
}

#widgetu757:hover #widgetu757_input,#widgetu757.focus-st #widgetu757_input,#widgetu757.fld-err-st #widgetu757_input,#widgetu757:hover #widgetu757_prompt,#widgetu757.fld-err-st #widgetu757_prompt,#widgetu753:hover #widgetu753_input,#widgetu753.focus-st #widgetu753_input,#widgetu753.fld-err-st #widgetu753_input,#widgetu753:hover #widgetu753_prompt,#widgetu753.fld-err-st #widgetu753_prompt,#widgetu761:hover #widgetu761_input,#widgetu761.focus-st #widgetu761_input,#widgetu761.fld-err-st #widgetu761_input,#widgetu761:hover #widgetu761_prompt,#widgetu761.fld-err-st #widgetu761_prompt,#widgetu816:hover #widgetu816_input,#widgetu816.focus-st #widgetu816_input,#widgetu816.fld-err-st #widgetu816_input,#widgetu816:hover #widgetu816_prompt,#widgetu816.fld-err-st #widgetu816_prompt
{
	padding-top: 8px;
	padding-bottom: 8px;
}

.js body,#widgetu757.non-empty-st #widgetu757_prompt,#widgetu753.non-empty-st #widgetu753_prompt,#widgetu761.non-empty-st #widgetu761_prompt,#widgetu816.non-empty-st #widgetu816_prompt
{
	visibility: hidden;
}

#pu862-4
{
	margin-top: -115px;
	width: 100%;
}

#u862-4
{
	z-index: 55;
	min-height: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 201px;
	width: 39.73%;
	left: 1.82%;
}

#u540
{
	z-index: 2;
	width: 960px;
	position: relative;
	margin-right: -10000px;
	left: 70px;
}

#u551-10
{
	z-index: 45;
	min-height: 95px;
	position: relative;
	margin-right: -10000px;
	margin-top: 121px;
	width: 24.55%;
	left: 69.1%;
}

.html
{
	background-color: #EBEBEB;
}

body
{
	position: relative;
	min-width: 320px;
}

#pu236,#u351_img
{
	width: 100%;
}

